HowTo
VMware Workstation 14 Linux Not Enough Memory
· ☕ 1 min read · ✍️ Brett Johnson
I recently updated my Ubuntu install from 17.04 to 17.10, which meant the kernel was updated to 4.13. As a result, I was no longer able to run VMs with VMware Workstation. I found some posts regarding the error and that it was due to a change in the way the Linux kernel handles paging. To resolve the issue I needed to replace the vmmon modules. I didn';t take down the entire error message, but this post references the same error.